tpbconv(1)

NAME
tpbconv VERSION 3.2.0

SYNOPSIS
tpbconv -s topol.tpr -f traj.trr -e ener.edr -n index.ndx -o tpxout.tpr -[no]h -nice int -time real -extend real -until real -[no]zeroq -[no]unconstrained

DESCRIPTION
tpbconv can edit run input files in three ways. 1st. by creating a run input file for a continuation run when your simulation has crashed due to e.g. a full disk, or by making a continuation run input file. Note that a frame with coordinates and velocities is needed, which means that when you never write velocities, you can not use tpbconv and you have to start the run again from the beginning. When pressure and/or temperature coupling is used an energy file can be supplied to get an exact continuation of the original run. 2nd. by creating a tpx file for a subset of your original tpx file, which is useful when you want to remove the solvent from your tpx file, or when you want to make e.g. a pure Ca tpx file. WARNING: this tpx file is not fully functional 3rd. by setting the charges of a specified group to zero. This is useful when doing free energy estimates using the LIE (Linear Interactio Energy) method.

FILES
-s topol.tpr Input
 Generic run input: tpr tpb tpa xml -f traj.trr Input, Opt.
 Full precision trajectory: trr trj -e ener.edr Input, Opt.
 Generic energy: edr ene -n index.ndx Input, Opt.
 Index file -o tpxout.tpr Output
 Generic run input: tpr tpb tpa xml

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -time real -1
 Continue from frame at this time (ps) instead of the last frame -extend real 0
 Extend runtime by this amount (ps) -until real 0
 Extend runtime until this ending time (ps) -[no]zeroq no
 Set the charges of a group (from the index) to zero -[no]unconstrained yes
 For a continuous trajectory, the constraints should not be solved before the first step (default)